@charset "shift_jis";


/*------------------------------------------------
subConetsの上書き
-------------------------------------------------*/
#mainColumn{
	width:960px;
}



/*------------------------------
キーイメージ上書き
------------------------------*/

.keyimgBox {
	background: transparent;
	margin-bottom: 40px;
}


.contents .cv_area .inner_box {
	width: 960px!important;
}
/*------------------------------------------------
プロフィール用css（講師紹介、合格体験記etc）
-------------------------------------------------*/
.profileBox {
    margin-top: 90px;
}

.profileBox .pro-catch+p {
	margin-top: 0.5em;
}

.profileBox .pro-ruby {
	font-size: 0.8em;
}

.profileBox .pro-name {
	font-size: 1.3em;
	font-weight: bold;
}

.profileBox .pro-hono {
	font-size: 0.9em;
}

.profileBox table {
	border: none;
	margin-bottom: 40px;
}

.profileBox table tr th,
.profileBox table tr td {
	border-right: none;
	border-left: none;
	padding: 1rem;
}

.profileBox table tr:first-child th,
.profileBox table tr:first-child td {
	border-top: 1px solid #cccccc;
}

.profileBox table tr th {
	white-space: nowrap;
}

.profileBox table dl dt {
	margin-bottom: 0.4em;

}

.profileBox table dl dd {
	padding-left: 1em;
}

.profileBox table dl dd+dt {
	margin-top: 0.65em;
}


.profileBox h3{
	font-size:1.2rem;
}



/*------------------
????????
------------------*/
h3.point {
	font-size: 1.5rem;
}



